ติดต่อลงโฆษณา [email protected]

ผู้เขียน หัวข้อ: อยากสอบถามเพื่อนๆอะครับ ว่ามีบอร์ด SMF ที่สามารถติดตั้งบน IIS 6.0 ว่ามีหรือเปล่า  (อ่าน 8116 ครั้ง)

0 สมาชิก และ 1 บุคคลทั่วไป กำลังดูหัวข้อนี้

ออฟไลน์ 42320135

  • New Member
  • *
  • กระทู้: 7
    • ดูรายละเอียด
อยากสอบถามเพื่อนๆอะครับ ว่ามีบอร์ด SMF ที่สามารถติดตั้งบน IIS 6.0 หรือว่า คล้ายบอร์ด SMF  ว่ามีหรือเปล่าวครับ ถ้ามี ใช้ฐานข้อมูลอะไร  แล้วก็ช่วยบอกที่โหลดหน่อยนะครับ

ออฟไลน์ TinaCat

  • Global Moderator
  • *****
  • กระทู้: 306
  • เพศ: หญิง
  • { Cat.Mazta }
    • ดูรายละเอียด
    • JustUsers.net
IIS 6.0 เป็นของ Windows 2003 หรือเปล่าคะ??
คิดว่า SMF สามารถใช้งานได้กับทุก Server ที่สามารถ Run PHP ได้น่ะค่ะ

http://www.simplemachines.org/smf/requirements.php


Don't laugh everytime you win, but smile when you be a loser.

ออฟไลน์ 42320135

  • New Member
  • *
  • กระทู้: 7
    • ดูรายละเอียด
ทำงัยให้ Support PHP ครับ และก็ทำได้ทำยังงัยถึงจะให้ฐานข้อมูลสามารถใช้งานได้ครับ เพราะใน Appache  มี MY SQL ใช่ไหมครับ   ช่วยบอกผมหน่อยนะครับ

ออฟไลน์ TinaCat

  • Global Moderator
  • *****
  • กระทู้: 306
  • เพศ: หญิง
  • { Cat.Mazta }
    • ดูรายละเอียด
    • JustUsers.net
เรื่อง Server เราไม่ค่อยถนัดนักน่ะค่ะ
แต่คิดว่าที่นี่น่าจะพอเป็นแนวทางในการติดตั้ง PHP , MySQL .. ได้บ้าง

http://xdisc.justusers.net/


Don't laugh everytime you win, but smile when you be a loser.

ออฟไลน์ 42320135

  • New Member
  • *
  • กระทู้: 7
    • ดูรายละเอียด

ออฟไลน์ 42320135

  • New Member
  • *
  • กระทู้: 7
    • ดูรายละเอียด
อยากสอบถามเพื่อนๆอีกครับว่า เราจะสามารถ Set ฐานข้อมูลลงไปใน MySql ที่โหลดมายังงัยครับ หรือถ้ามี Board ที่คล้ายๆ SMF แต่รันบน ASP ได้ว่ามีหรืเปล่าวครับ   เพื่อนๆช่วยตอบหน่อยนะครับ  ขอบพระคุณเพื่อนๆมากเลยนะครับ ;D

ออฟไลน์ แจ็คกี้

  • New Member
  • *
  • กระทู้: 19
  • เพศ: ชาย
    • ดูรายละเอียด
อยากสอบถามเพื่อนๆอะครับ ว่ามีบอร์ด SMF ที่สามารถติดตั้งบน IIS 6.0 หรือว่า คล้ายบอร์ด SMF  ว่ามีหรือเปล่าวครับ ถ้ามี ใช้ฐานข้อมูลอะไร  แล้วก็ช่วยบอกที่โหลดหน่อยนะครับ

สามารถรันได้ครับ เพราะว่าผมก้ใช้อยู่ windows 2003 rc2 เหลืออีก 29 วัน เหอ ๆๆๆ

mysql จำมะได้ว่าเวอร์ไหน
php 4.4.1 คับ  8)

ออฟไลน์ donnpipop

  • New Member
  • *
  • กระทู้: 40
  • เพศ: ชาย
    • ดูรายละเอียด
ได้นะครับ ผมก็ใช้
1. php
2. MySQL
3. IIS 6.0
ก็ใช้งานได้ไม่มีปัญหาครับ  :) :) :)